@media all and (max-width: 1920px)
{
	#contacto {background: url(../images/background-contacto.png);background-size: 100% 73.2%;background-repeat: no-repeat;background-position: 0 8em;}
#contacto .obrero {max-width: 383px;}
}
@media all and (max-width: 1680px)
{
	#contacto {background: url(../images/background-contacto.png);background-size: 100% 73.2%;background-repeat: no-repeat;background-position: 0 8em;}
}
@media all and (max-width: 1600px)
{
	#contacto {background: url(../images/background-contacto.png);background-size: 100% 73.2%;background-position: 0 -.76em;background-repeat: no-repeat;}
}
@media all and (max-width: 1440px)
{
	#contacto {background: url(../images/background-contacto.png);background-size: 100%;background-position: 100% 55.5%;background-repeat: no-repeat;}
}
@media all and (max-width: 1400px)
{
	#contacto {background: url(../images/background-contacto.png);background-size: 100%;background-position: 100% 62.5%;background-repeat: no-repeat;}
	#contacto .obrero {max-width: 396px;}
}
@media all and (max-width: 1280px)
{#contacto .obrero {max-width: 383px;}
	}
@media all and (min-width: 981px) and (max-width: 1025px){
	#contacto .obrero {max-width: 368px;}
    #footer .footer .menu-footer {padding: 0;}
#datos .datos .circulo {margin: 1.5em 0;}
#datos .datos {padding-bottom: 2em;}
#sucursales .mapa .info {margin-bottom: 3em;}

#banner #carousel-snr .carousel-inner .item {min-height: 600px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto1 {font-size: 38px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto2 {font-size: 51.5px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto3 {font-size: 48px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .lineaTexto {margin-top: 35px;font-size: 21px;text-shadow: 1px 2px 2px #000;}
#banner #carousel-snr .carousel-inner #one.item .contenido .logo{max-width: 300px;}
.modal-content .img {width: 50%;}
#productos .productos .producto .texto p {font-size: 16px;}
#asesoria .titulo {font-size: 35px;}
#asesoria .empresa .texto {font-size: 24px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido .titulo {font-size: 46px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido .boton {font-size: 32px;}


}
@media all and (max-width: 980px)
{
#header .redes{display: none;}
#navigation .navbar-brand img{max-width: 200px;}
#navigation .main-menu .navbar-nav > li {margin: 0em;}
#navigation .main-menu .navbar-nav > li > a {padding-top: 21px;padding-bottom: 20px;}
#banner .contenido {height: 570px;}
#banner .contenido .texto .titulo {font-size: 3em;}
#banner .contenido .texto .subtitulo {font-size: 1.3em;}
#banner .contenido .texto .boton {padding: .5em 1em;font-size: 1.5em;}
#productos .productos .producto {padding: 0px;}
#asesoria .contenido .texto.text1 {font-size: 2.7em;}
#asesoria .contenido .texto.text2 {font-size: 2em;}
#asesoria .contenido .texto.text3 {font-size: 2.25em;}
#datos .datos .circulo {margin: 1.5em 4em;}
#datos .titulo-header {padding: 3em 0 1em 0em;}
#contacto .obrero {max-width: 334px;}
#contacto .formulario {max-width: 100%;}
#contacto .formulario .campo {margin-bottom: .5em;}
#contacto .formulario .campo .input {height: 30px;}
#contacto {background-size: 100% 75%;background-position: 0 5em;margin-top: 2em;}
#sucursales .mapa .info {margin-bottom: 3em;}
#footer .footer .menu-footer {padding: 0;}
#footer .footer .menu-footer li {margin: 0.5em .8em;}
#footer .footer .redes {padding: 0em;}
#alianzas .owl-carousel .logo img{margin: 0 auto;}
#header .info{border-right: 0px solid #fff;border-left: 1px solid #fff;}
#header .container .col-sm-3:nth-child(1) .info{border-left: 0;}
#header .container .col-sm-3{padding-right: 0px;padding-left: 0px;}
}
@media all and (max-width: 800px){
#footer {margin-top: 0em;}
#header .social-media{display: none;}
#header .info {border:0;}
#navigation .navbar-brand img {max-width: 190px;}
#productos .productos .producto {padding: 0px 0px 30px 0;}
#contacto .obrero {max-width: 337px;}
#asesoria .empresa {margin: 1.6em .5em;}
#asesoria .empresa .texto.city {margin-bottom: 0;}
#asesoria .btn-call {margin-top: 5px;}

#banner #carousel-snr .carousel-inner .item {min-height: 560px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto1 {font-size: 38px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto2 {font-size: 51.5px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto3 {font-size: 48px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .lineaTexto {margin-top: 35px;font-size: 21px;text-shadow: 1px 2px 2px #000;}
#banner #carousel-snr .carousel-inner #one.item .contenido .logo{max-width: 300px;}
.modal-content .img {width: 80%;}
#productos .productos .producto .texto p {font-size: 16px;}
#asesoria .titulo {font-size: 35px;}
#asesoria .empresa .texto {font-size: 24px;}
#banner #carousel-snr .carousel-inner #one.item .contenido {top: 70px;right: -15px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .texto1 {font-size: 28px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .texto2 {font-size: 38px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .boton {font-size: 20px;}
#banner #carousel-snr .carousel-inner .item {min-height: 570px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido .titulo {font-size: 38px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido .boton {font-size: 28px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido {top: 60px;right: 10px;}
#banner #carousel-snr .carousel-inner #trhree.item {background-position: 31% center;}
#asesoria .titulo {font-size: 27px;}
#asesoria .empresa .texto {font-size: 19px;}

}
@media all and (max-width: 767px)
{
	#productos .productos .producto .imagen img {width: 30%;margin: 0 auto;}
#asesoria .obrero {padding-top: 10px;margin: 0 auto;}
#asesoria .cintillo {height: 0;}
#asesoria .titulo {font-size: 25px;background: #e00000;margin: 0 -15px;line-height: 1;padding: .6em 0;}
.footer .navbar-brand{width: 100%;height: 100px;}

#header .container .col-sm-3{padding-right: 15px;padding-left: 15px;}
#productos .productos .producto .imagen img {width: auto;margin: 0 auto;}
#asesoria .contenido { margin: 2em;text-align: center;}
#asesoria .empresa {margin: 2em .5em;border-bottom: 2px solid #000;padding-bottom: 5px;}
#datos .datos .circulo {margin: 1em auto;width: 220px;}
#contacto {background-size: 100% 29.7%;background-position: 0 8em;margin-top: 2em;}
#footer .footer .col-xs-12 img{margin: 0 auto;}
#footer .footer .redes {padding: 1em 0em;}
#footer .footer .menu-footer {float: none;margin: 0 auto;text-align: center;width: auto;}
#footer .footer .menu-footer li {margin: 1.5em .8em;float: none;}
#contacto .obrero {max-width: 260px;}
#navigation .main-menu .navbar-nav > li {margin: 0em;text-align: center;}
.navbar-toggle { margin-top: 17px;margin-right: 17px;border-color: #000;}
.navbar-default .navbar-toggle {border-color: #000 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000 !important;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #fff !important;}
#asesoria .btn-call {margin-top: 15px;margin-bottom: 30px;}
}
@media all and (max-width: 530px)
{
#header {display: none;}
#banner .contenido {height: 430px;}
#banner .contenido .texto .titulo{font-size: 2em;}
#banner .contenido .texto .subtitulo {font-size: 1em;}
#banner .contenido .texto .boton {font-size: 1.3em;}
#linea1.titulo {margin-top: 2em;font-size: 1.2em;}
#linea2.titulo {font-size: 2em;}
.linea-amarilla {width: 14%;height: 5px;margin: 1.5em auto;}
#productos .productos .producto .texto {padding-bottom: 1em;}
#datos .titulo-header {padding: 2em 0 1em 0em;font-size: 1.1em;}
#contacto .obrero {max-width: 226px;}
#contacto {background-size: 100% 26%;}
#asesoria .empresa {margin: 0em .5em 1em .5em;}
#banner #carousel-snr .carousel-inner .item {min-height: 560px;}
#banner #carousel-snr .carousel-inner #one.item .contenido {top: 40px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo {line-height: .8;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto1 {font-size: 22px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto2 {font-size: 30px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .titulo .texto3 {font-size: 29px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .lineaTexto {font-size: 16px;}
#banner #carousel-snr .carousel-inner #one.item .contenido .logo {max-width: 180px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .texto1 {font-size: 16px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .texto2 {font-size: 26px;}
#banner #carousel-snr .carousel-inner #two.item .contenido .boton {font-size: 18px;}
#banner #carousel-snr .carousel-inner #trhree.item .contenido .titulo {font-size: 30px;}
#banner #carousel-snr .carousel-inner .item {min-height: 360px;}
#banner .contenido {height: 360px;}
.modal-content .img {width: 100%;margin: 0;padding: 1em;}
.modal-content .titulo {font-size: 30px;}
.modal-content .titulo.color {font-size: 30px;}
.modal-content .texto {font-size: 16px;padding: 0 .5em;text-align: justify;}
}
@media all and (max-width: 414px)
{
	#asesoria .titulo {font-size: 20px;}
	#productos .productos .producto .imagen img {width: 100%;}
	#contacto .obrero {max-width: 232px;position: relative;top: 3em;}
	#asesoria .contenido .texto.text1 {font-size: 2.43em;}
	#asesoria .contenido .texto.text2 {font-size: 1.75em;}
	#asesoria .contenido .texto.text3 {font-size: 2em;}
	#contacto {background-size: cover;}
	#banner #carousel-snr .carousel-inner #trhree.item .contenido .titulo {background: rgba(255,255,255,.5);}
	#banner #carousel-snr .carousel-inner #trhree.item .contenido {top: 40px;right: 0;width: 100%;}
	#banner #carousel-snr .carousel-inner #trhree.item {background-position: 12% center;}
}

@media all and (max-width: 320px)
{
#banner #carousel-snr .carousel-inner #one.item .contenido {top: 40px;width: 100%;right: 0;}
#banner #carousel-snr .carousel-inner #one.item .contenido .lineaTexto { font-size: 15px;}

}